<?php

namespace App\Controllers\Tarifas;
use App\Controllers\BaseController;


class Tarifapapelcompra extends BaseController
{ 
    function __construct()
    { 
            
    }

    public function index()
    {
        echo 'Tarifa papel compra';
    } 

    public function delete()
    {

    }

    public function add()
    {

    }

    public function edit()
    {

    }

}
 